## ruby-ttfunk 1.0.2%2bdfsg

=== debian/changelog ===
ruby-ttfunk (1.0.2+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #640885)
  * Remove from upstream archive a copy of the non-free Comic Sans MS font.

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 06 Sep 2011 09:26:33 +0200
