## ruby-ttfunk 1.0.2+dfsg

=== debian/control ===
Source: ruby-ttfunk
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <cedric.boutillier@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.7~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-ttfunk.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-ttfunk.git;a=summary
Homepage: http://github.com/sandal/ttfunk
XS-Ruby-Versions: all

Package: ruby-ttfunk
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Suggests: ttf-dejavu-core
Description: Ruby library to parse TrueType font metrics
 TTFunk is a TrueType font parser written in pure Ruby.
 It gives access to various data included in a .ttf file, including the
 name, family, subfamily of the font, as well as some metrics information.
 .
 TTFunk can be used by Ruby PDF generation libraries, like ruby-prawn.
