## ruby-ttfunk 1.0.3+dfsg

=== debian/changelog ===
ruby-ttfunk (1.0.3+dfsg-1) unstable; urgency=low

  * New upstream version
  * Build against gem2deb >= 0.3.0
  * Bump Standard-Version: to 3.9.3 (no changes needed)

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Fri, 29 Jun 2012 21:44:09 +0200
