## ruby-ttfunk 1.1.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <cedric.boutillier@gmail.com>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-ttfunk.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-ttfunk.git;a=summary
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-ttfunk.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-ttfunk.git;a=summary
 Homepage: http://github.com/sandal/ttfunk
 XS-Ruby-Versions: all
