## ruby-ttfunk 1.1.0+dfsg

=== debian/changelog ===
ruby-ttfunk (1.1.0+dfsg-1) unstable; urgency=low

  * Team upload
  * New upstream version
  * Bump standards-version to 3.9.5 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 21 Jan 2014 12:34:11 -0600
