## ruby-ttfunk 1.2.0

=== debian/changelog ===
ruby-ttfunk (1.2.0-1) unstable; urgency=medium

  * Imported Upstream version 1.2.0
  * Update homepage
  * No need to repack upstream anymore
    + get rid of the now useless get-orig-source target in debian/rules
    + remove dversionmangle option in debian/watch
    + remove the comment about removed files in copyright file
  * Add 0020-add-require-pathname.patch to be able to use Pathname in
    ttfunk.rb
  * Update my email address to @d.o

 -- Cédric Boutillier <boutil@debian.org>  Fri, 22 Aug 2014 17:42:53 +0200
