=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Cédric Boutillier <cedric.boutillier@gmail.com>
+Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-ttfunk.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-ttfunk.git;a=summary
-Homepage: http://github.com/sandal/ttfunk
+Homepage: https://github.com/prawnpdf/ttfunk
 XS-Ruby-Versions: all
 
 Package: ruby-ttfunk
