## ruby-ttfunk 1.4.0

=== debian/changelog ===
ruby-ttfunk (1.4.0-1) unstable; urgency=medium

  * Imported Upstream version 1.4.0
  * Refresh 0010-fix_example_metrics.patch
  * Drop 0020-add-require-pathname.patch, applied upstream
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Add autopkgtest-pkg-ruby testsuite

 -- Cédric Boutillier <boutil@debian.org>  Wed, 24 Sep 2014 11:03:28 +0200
