## ruby-ttfunk 1.5.1

=== debian/changelog ===
ruby-ttfunk (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Use Github as source to get examples
  * Use salsa.debian.org in Vcs-* fields
  * Refresh 0010-fix_example_metrics.patch
  * The README file is now md

 -- Cédric Boutillier <boutil@debian.org>  Sun, 30 Sep 2018 09:06:12 +0200
