=== debian/control ===
Source: ruby-ttfunk
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ttfunk.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ttfunk
Homepage: https://github.com/prawnpdf/ttfunk
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-ttfunk
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: ttf-dejavu-core
Description: Ruby library to parse TrueType font metrics
 TTFunk is a TrueType font parser written in pure Ruby.
 It gives access to various data included in a .ttf file, including the
 name, family, subfamily of the font, as well as some metrics information.
 .
 TTFunk can be used by Ruby PDF generation libraries, like ruby-prawn.
