## ruby-ttfunk 1.6.2.1

=== debian/changelog ===
ruby-ttfunk (1.6.2.1-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * New upstream version 1.6.2.1
  * Update packaging with dh-make-ruby -w
    + Bump debhelper compatibility level to 13
    + Standards-Version bumped to 4.5.0 (no changes needed)
    + gem install layout
  * Enable tests
  * Add .gitattributes
  * Refresh patch

 -- Cédric Boutillier <boutil@debian.org>  Tue, 01 Sep 2020 17:40:25 +0200
