=== debian/control ===
Source: ruby-ttfunk
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
	       ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ttfunk.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ttfunk
Homepage: https://github.com/prawnpdf/ttfunk
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-ttfunk
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Suggests: ttf-dejavu-core
Description: Ruby library to parse TrueType font metrics
 TTFunk is a TrueType font parser written in pure Ruby.
 It gives access to various data included in a .ttf file, including the
 name, family, subfamily of the font, as well as some metrics information.
 .
 TTFunk can be used by Ruby PDF generation libraries, like ruby-prawn.
