## ruby-ttfunk 1.7.0

=== debian/changelog ===
ruby-ttfunk (1.7.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ Cédric Boutillier ]
  * New upstream version 1.7.0
  * Update packaging files with dh-make-ruby -w
  * Break ruby-prawn < 2.4

 -- Cédric Boutillier <boutil@debian.org>  Mon, 22 Nov 2021 10:45:49 +0100
