=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-	       ruby-rspec
-Standards-Version: 4.5.0
+               rake,
+               ruby-rspec
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ttfunk.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ttfunk
 Homepage: https://github.com/prawnpdf/ttfunk
@@ -20,6 +21,7 @@
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Breaks: ruby-prawn (<< 2.4~)
 Suggests: ttf-dejavu-core
 Description: Ruby library to parse TrueType font metrics
  TTFunk is a TrueType font parser written in pure Ruby.
