## ruby-ttfunk 1.8.0

=== debian/changelog ===
ruby-ttfunk (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 25 Oct 2025 08:43:22 -0500
