=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb (>= 1),
                rake,
                ruby-rspec
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ttfunk.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ttfunk
 Homepage: https://github.com/prawnpdf/ttfunk
@@ -23,6 +23,7 @@
          ${shlibs:Depends}
 Breaks: ruby-prawn (<< 2.4~)
 Suggests: ttf-dejavu-core
+Multi-Arch: foreign
 Description: Ruby library to parse TrueType font metrics
  TTFunk is a TrueType font parser written in pure Ruby.
  It gives access to various data included in a .ttf file, including the
