=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installexamples:
	dh_installexamples
	chmod 755 debian/ruby-ttfunk/usr/share/doc/ruby-ttfunk/examples/metrics.rb
