=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ttfunk-$1.tar.gz%" \
      https://github.com/prawnpdf/ttfunk/tags \
      (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
